/* <layout-cr> */
#interior #body-content {
    padding-left: 0px;
    padding-right: 0px;
}
/* </layout-cr> */
#header {
    height: 50px;
}
#interior {
    padding-top: 50px;
}
.header-rt-menu-btn {
    right: 13px;
    top: 9px;
    height: 32px;
    width: 42px;
    padding: 9px;
}
.header-rt-menu-btn.active {} .header-rt-menu-btn div {
    position: relative;
    width: 100%;
    height: 2px;
    background: white;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.header-lt-menu-btn {
    position: absolute;
    left: 7px;
    top: 7px;
    height: 35px;
    width: 20px;
    padding: 4px;
    padding-left: 8px;
}
.header-lt-menu-btn.active {} .header-lt-menu-btn div {
    position: relative;
    width: 5px;
    height: 5px;
    background: white;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
.header-lang-option {
    position: absolute;
    right: 65px;
    padding: 0px 11px;
    line-height: 30px;
    top: 9px;
}
.header-wrapper .header-lang-option:nth-child(4) {
    right : 118px;
}
.header-wrapper .header-lang-option:nth-child(5) {
    right : 170px;
}
.header-lt-menu-btn div:nth-child(1) {
    top: 2%;
}
.header-lt-menu-btn div:nth-child(2) {
    top: 22%;
}
.header-lt-menu-btn div:nth-child(3) {
    top: 40%;
}
.header-rt-menu-btn div:nth-child(1) {
    top: 0px;
}
.header-rt-menu-btn div:nth-child(2) {
    top: 4px;
}
.header-rt-menu-btn div:nth-child(3) {
    top: 8px;
}
#main-nav-wrapper #divSearch {
    display: block;
    top: 0px;
    border-bottom: 1px solid #656565;
    width: 100%;
    right: 0px;
    padding: 8px 17px;
    height: 52px!important;
}
#main-nav {
    top: 51px;
}
#main-nav-wrapper #divSearch .search-box {
    margin-top: 2px;
}
#lilly-logo {
    left: 40px;
    top: 0px;
    /* height: 20px; */
    
    padding: 0px;
}
#lilly-logo a {
    height: 28px;
    width: auto;
    top: 9px;
}
#lilly-logo img {
    height: 34px;
}
/* <uk - collapsible block in table> */
.left-side .student-column-right .testimonial {
    width: 100%;
}
/* </uk - collapsible block in table> */
/* <uk - video in table> */
.left-side .student-column-right #video img {
    width: 100%;
}
/* </uk - video in table> */
/*<table>*/
.left-side #benefits {
    overflow-x: scroll;
}
.left-side > table td img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
/*</table>*/
/*<news widget>*/
.home-call-left,
#home-call-right {
    width: 100%!important;
}
.home-call-left img {
    max-width: 100%;
}
/*</news widget>*/
/*<images>*/
.left-side p > img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
/*</images>*/
/*  <layout-sitemap>*/
#interior .sitemap .column {
    width: 100%;
    padding-right : 0px;
}
/*  <layout-sitemap>*/
#home-callouts-wrap {
    padding: 0px;
}
.AE_Form form table:nth-of-type(1) tr:nth-of-type(1) td:first-child {
    width: 100%!important;
    float: left!important;
}
.AE_Form form table:nth-of-type(1) tr:nth-of-type(1) td:last-child {
    width: 100%!important;
    float: left!important;
}
#epd {
    padding-top: 50px;
}